## Property

Templating System : Designer Guide : Tag Reference : Property

### Summary

The `property` tag is used to set display attributes of the page. The contents of the tag may be plain text, static HTML, or a dynamic template that references local data sources. Properties are most commonly used to pass information to a master template, such as a title or logo.

### Usage

    <master src="master">

    <property name="title">My Home Page</property>

    <p>Welcome to my home page!</p>

    ...

### Note(s)

- See `master` and `slave` for more information about master templates.

templating@arsdigita.com